#ifndef SHOWTABLE_H
#define SHOWTABLE_H

#include <QMainWindow>
#include "QSqlDatabase"
#include "QSqlQuery"
#include "QDebug"
#include "QSqlQueryModel"
#include "qsql.h"
#include "QSqlTableModel"

namespace Ui {
class ShowTable;
}

class ShowTable : public QMainWindow
{
    Q_OBJECT

public:
    explicit ShowTable(QWidget *parent = 0);
    ~ShowTable();

public slots:
    void dowork(QSqlDatabase,QString);
private slots:
    void on_close_clicked();

private:
    Ui::ShowTable *ui;
};

#endif // SHOWTABLE_H
